<?php
/*
 * Panel Home Page
 */
$wp_customize->add_panel(
	'trainify_homepage_panel',
	array(
		'priority'       => 40,
		'capability'     => 'edit_theme_options',
		'title'          => esc_html__('Homepage Sections', 'trainify'),
		'description'    => esc_html__('Homepage all sections goes here.', 'trainify')
	)
);

require_once trainify_file_directory( 'inc/customizer/homepage/section-banner-slider.php' );
require_once trainify_file_directory( 'inc/customizer/homepage/section-main-services.php' );
require_once trainify_file_directory( 'inc/customizer/homepage/section-homepage-widgets.php' );
